@charset "utf-8";
/* CSS Document */

html{color:#636363;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,blockquote,th,td{margin:0;padding:0;outline:none;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}li{}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#636363;}
img{ border:0;}
img a{ border:0;}
a:focus,a{outline:none;}
p{margin:0 0 15px 0;text-align:justify;}
.err{border:#EB340A 1px solid!important;background-color:#FAEBE7!important;}
#res,#resside,#conres,#bookres{color:#FF0000;font-size:12px;font-weight:bold;display:block;}

.clear{ clear:both!important; margin:0!important; padding:0!important; line-height:0!important; height:0!important; font-size:0!important;}

@font-face {
	font-family: 'AVGARDN';
	src: url('fonts/AVGARDN.eot');
	src: local('AVGARDN'), url('fonts/AVGARDN.woff') format('woff'), url('fonts/AVGARDN.TTF') format('truetype'), url('fonts/AVGARDN.svg') format('svg');
}

body{margin:0;padding:0;color:#636363;background:#fff url(images/body_bg.jpg) repeat-x top center;font-family:AVGARDN, Helvetica, sans-serif;}
.bodyinner{background:#fff url(images/body_inner_bg.jpg) repeat-x top center;}
.wrapper{margin:0 auto;width:1000px;}
.topsection{height:119px;overflow:hidden;}
.logo{float:left;width:300px;margin-top:11px;}
.coninfo{float:right;text-align:right;width:370px;margin-top:48px;}
.phone{font-size:30px;background:url(images/phone-icon.png) no-repeat 0px 8px;padding-left:17px}
.mail{background:url(images/mail-icon.png) no-repeat 0px 4px;padding-left:28px;}
.mail a{text-decoration:none;color:#636363;font-size:18px;}

.nav{background:#39adee;}
.nav ul{}
.nav ul li{float: left;list-style:none;}
.nav ul li a{color:#fff;text-transform:uppercase;font-size:15px;text-decoration:none;padding:17px 17px;display:block;font-weight:bold;}
.nav ul li a:hover,.nav ul li a.active{background:#bace00;}

/*DROP DOWN*/
#menu ul {background:#39adee;display:none;position:absolute;list-style:none;padding:0;height:auto!important;}
#menu ul li {float:none;width:100%; margin:0; padding:0;background:#39adee;}
#menu ul li a,li.menuhover li a,li.menuhover li.menuhover li a{float:none!important;display:block;white-space:nowrap;margin:0;color: #fff!important;font-size: 14px;padding:8px;}
#menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background:#bace00;}
#menu ul ul {left:100%; top: auto;margin-top:-32px;}
li.menuhover li.menuhover a {color: #fff!important;}
li.menuhover{}
li.menuhover .paren{z-index:9999;position:relative;}
/*DROP DOWN ENDS*/


/*** BANNER - SLIDER ***/
.banner{height:415px;overflow:hidden;}
.banner #slider {position:relative;height:415px!important; width:1000px!important;float:left;}
.banner #slider img {position:absolute;top:0px;left:0px;display:none;width:1000px;height:415px;}
.banner_inner{height:307px;overflow:hidden;}
.banner_inner #slider {position:relative;height:307px!important; width:1000px!important;float:left;}
.banner_inner #slider img {position:absolute;top:0px;left:0px;display:none;width:1000px;height:307px;}

#slider a {border:0;display:block;}
.nivo-controlNav {position:absolute;bottom:10px;z-index:1000;right:15px;}
.nivo-controlNav a {display:block;width:12px;height:12px;background:url(images/bullets.png) no-repeat;text-indent:-9999px;border:0;float:left;}
.nivo-controlNav a.active {background-position:0 -17px;}
.nivo-directionNav a{ display:none!important; text-indent:-9999px;}
.nivo-directionNav a:hover {display:none!important;width:30px;height:30px;text-indent:-9999px;border:0;}
a.nivo-nextNav {background-position:-30px 0;right:15px;}
a.nivo-prevNav {left:15px;}

#content{padding:30px 0;}
#contentleft{float:left;width:715px;margin-right:15px;font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:18px;}
#contentleft h1{font-family:AVGARDN, Helvetica, sans-serif;font-size:32px;margin:0 0 10px 0;font-weight:normal;color:#1b1b1b;line-height:30px}
#contentleft h1 span{color:#39adee;font-size:40px}
#contentleft ol, #contentleft ul{margin-left:15px;}
.gallerycontent{width:720px!important;}
#contentright{float:right;width:260px;}
.block_right{margin-bottom:25px;}

#contentleft a{color:#39ADEE;}
#contentleft a:hover{color:#BACE00;}

.footerarea{background:#329ee6;}
.footer{margin:0 auto;width:1000px;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;}
.footer .weoffer{padding:25px 0;}
.weoffer h3{font-family:AVGARDN, Helvetica, sans-serif;color:#fff;font-size:32px;line-height:23px;border-bottom:#70bbee solid 1px;padding-bottom:15px;margin-bottom:15px;}
.fblock{padding:15px;background:#2889ca;width:455px;color:#191919;}
.footer_block1{float:left;}.footer_block2{float:right;}
.fblock .hed{font-family:AVGARDN, Helvetica, sans-serif;color:#fff;font-size:22px;line-height:20px;margin-bottom:13px;}
.fblock .des{line-height:18px;}
.fblock img{float:left;margin-right:15px;}
.fblock .more{font-family:AVGARDN, Helvetica, sans-serif;color:#fff;font-size:15px;float:right;text-decoration:underline;display:block;padding:5px 0 0 0;}

.footernavarea{background:#353535;}
.footernavarea .footer{color:#9a9a9a;}
.footnav{float:left;margin-top:10px;}
.footnav ul{margin:0;padding:0;}
.footnav ul li{float:left; padding:15px 15px 15px 0;color:#9a9a9a;display:block;list-style:none;}
.footnav ul li a{text-decoration:none; font-size:12px; color:#9a9a9a;text-transform:uppercase;}
.footnav ul li a:hover,.footnav ul li a.active{color:#fff;}
.copy{padding-bottom:25px;}
.socialmedia{float:right;padding-top:15px;}
.socialmedia img{margin-right:3px;}

.category{padding:10px 0;}
.category ul{margin:0!important;padding:0;}
.category ul li{list-style:none;width:220px;float:left;margin:0 25px 25px 0;}
.category ul li .image{text-align:center;padding:5px;border:#ccc 1px solid;width:206px;height:163px;}
.category ul li .image img{width:206px;height:163px;}
.category ul li .catname a{margin:5px 0;font-weight:bold;display:block;text-decoration:none;color:#000;}

.product{padding:10px 0 0 0;}
.product ul{margin:0!important;}
.product .list{width:172px;float:left;margin:0 10px 20px 0;list-style:none;}
.product .list .image{text-align:center;padding:5px;border:#ccc 1px solid;width:160px;height:110px;}
.product .list .image img{width:160px;height:110px;}
.product .list .prdname a{margin:5px 0;font-weight:bold;display:block;text-decoration:none;color:#000;font-size:13px;text-transform:capitalize;}


.form-overlay{width:100%;height:100%;z-index:1900;position:fixed;top:0;left:0;display:none;}
.bodyoverlay{width:550px;background:red;z-index:2000;margin:8% auto 0;}
.enquiry{position:relative;background:#e6e6e6;}
.enquiry h2{font-weight:bold;text-transform:uppercase;padding:30px 30px 0 30px;font-size:18px;}
.enquiry p{margin:5px 0;padding:0 30px 0 30px;}
.enquiry form{padding:5px 30px 30px 30px;}
.enquiry form input[type='text']{padding:8px;width:470px;border:#fff 1px solid;outline:none;margin-bottom:10px;color:#000;}
.enquiry form textarea{padding:8px;width:470px;height:75px;border:#fff 1px solid;outline:none;margin-bottom:20px;color:#000;}
.enquiry form input[type='button']{cursor:pointer;background:#000;border:none;color:#ccc;height:35px;text-transform:uppercase;width:105px;font-weight:bold;margin-right:10px;}
#enqres{padding:0 30px;}
.cancelbtn{background:#727272!important;color:#000!important;}
.closepop{position:absolute;top:0;right:0;background:url(images/close.jpg) no-repeat top center;text-indent:0;width:33px;height:33px;display:block;}

.cat-desc{padding-bottom:8px;}
.galmenu{display:block;font-size:12px;font-weight:bold;float:left;color:#fff;text-decoration:none;background:#BACE00;border:#BACE00 1px solid;padding:4px 5px;-moz-box-shadow:2px 2px 5px #ccc;-webkit-box-shadow: 2px 2px 5px #ccc;box-shadow:2px 2px 5px #ccc;}
.galmenu:hover{color:#39ADEE;}

/** PAGINATION **/
.paginate{background: white;cursor: default;/* self-clearing method: */float:right;}
.paginate a, .paginate span {padding: 0.2em 0.5em;display: block;float: left;margin-right:5px;background:#39ADEE;}
.paginate .disabled {color: #999999;border: 1px solid #dddddd;}
.paginate .current {font-style: normal;font-weight: bold;background:#BACE00;color: white;border: 1px solid #464646; }
.paginate a {text-decoration: none;color: #fff;border: 1px solid #7E7D7B;}
.paginate a:hover, .paginate a:focus {color: #fff;border-color: #464646;background:#39ADEE;}
.paginate:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}